:root {
  --body--size-medium: 16px;
}

.nav {
  grid-column-gap: 268px;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding: 10px;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.nav-links-left {
  grid-column-gap: 10px;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  padding: 10px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.home {
  color: #000;
  font-family: Open Sans, sans-serif;
  font-size: var(--body--size-medium);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
  line-height: 100%;
  text-decoration: none;
}

.properties, .guest-resource-guide {
  color: #000;
  font-family: Open Sans, sans-serif;
  font-size: var(--body--size-medium);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 300;
  line-height: 100%;
  text-decoration: none;
}

.logo-wrapper {
  grid-column-gap: 10px;
  flex-flow: column;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  padding: 10px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.inquiry-link {
  grid-column-gap: 10px;
  flex: 0 auto;
  justify-content: flex-end;
  align-items: flex-start;
  padding: 10px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.booking-inquiry {
  color: #000;
  font-family: Open Sans, sans-serif;
  font-size: var(--body--size-medium);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
  line-height: 100%;
  text-decoration: none;
}

.container {
  flex-flow: row;
  flex: 1;
  justify-content: center;
  align-items: center;
  margin-left: 20px;
  margin-right: 20px;
  display: flex;
}

.navbar {
  background-color: #ddd0;
  border-bottom: 1px solid #00000021;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.navigation-links {
  color: #000;
  font-family: Plus Jakarta Sans, sans-serif;
  font-weight: 400;
}

.navigation-links.w--current {
  text-decoration: none;
}

.navigation-links.bold {
  font-weight: 700;
}

.nav-left-wrapper {
  flex: 1;
  display: flex;
}

.nav-right-wrapper {
  flex: 1;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.brand, .div-block {
  flex: 1;
}

.hero-section {
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  height: 90vh;
  display: flex;
}

.hero-section-top {
  flex: 0 auto;
  height: 40%;
  display: flex;
}

.hero-section-bottom {
  background-image: url('../images/Cover-Front-of-house-min.PNG');
  background-position: 50%;
  background-size: cover;
  border-radius: 20px;
  flex: 1;
}

.hero-top-left {
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-items: flex-start;
  padding-top: 20px;
  padding-bottom: 40px;
  font-family: Plus Jakarta Sans, sans-serif;
  font-weight: 400;
  display: flex;
}

.hero-top-right {
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-items: flex-end;
  display: flex;
}

.hero-header {
  width: 80%;
  margin-bottom: 40px;
  font-size: 60px;
  font-weight: 400;
  line-height: 58px;
}

.hero-header.white {
  color: #fff;
  margin-bottom: 0;
}

.button {
  color: #000;
  background-color: #3898ec00;
  border: 1px solid #000;
  border-radius: 20px;
}

.body {
  padding-left: 20px;
  padding-right: 20px;
}

.hero-sub {
  color: #000;
  text-align: left;
  width: 80%;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 28px;
  font-weight: 200;
  line-height: 28px;
}

.hero-sub.white {
  color: #fff;
}

.who-we-are-section {
  background-image: linear-gradient(#00000075, #00000075), url('../images/IMG_3560.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  margin-top: 10px;
  padding: 80px 50px;
  display: flex;
}

.who-we-are-left {
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  display: flex;
}

.who-we-are-right {
  flex: 1;
}

.heading {
  font-size: 36px;
}

.who-we-are-heading {
  color: #fff;
  font-family: Plus Jakarta Sans, sans-serif;
  font-weight: 300;
}

.paragraph {
  color: #fff;
  font-family: Plus Jakarta Sans, sans-serif;
  font-weight: 200;
}

.featured-property-section {
  flex-flow: column;
  display: flex;
}

.header-wrapper {
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 20px;
  display: flex;
}

.section-headings {
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 50px;
  font-weight: 400;
  line-height: 60px;
}

.section-headings.white {
  color: #fff;
}

.featured-prop-grid-wrapper {
  height: 100%;
  display: flex;
}

.featured-property-left {
  flex: 1;
  height: 100%;
}

.featured-property-right {
  flex-flow: column;
  flex: 1;
  display: flex;
}

.featured-right-top {
  flex: 1;
  max-height: 50%;
  display: flex;
}

.featured-right-bottom {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: row;
  flex: 1;
  justify-content: center;
  align-items: center;
  max-height: 50%;
  display: flex;
}

.property-wrap {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
  border-radius: 20px;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  padding: 25px;
  display: flex;
}

.property-wrap.long {
  z-index: 9;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
  height: 800px;
  min-height: 700%;
  max-height: 800px;
  text-decoration: none;
  position: relative;
}

.property-name {
  z-index: 10;
  color: #fff;
  font-family: Plus Jakarta Sans, sans-serif;
  font-weight: 700;
  position: relative;
}

.property-name.small {
  font-size: 12px;
  line-height: 17px;
}

.property-location {
  z-index: 10;
  color: #fff;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 12px;
  font-weight: 200;
  line-height: 17px;
  position: relative;
}

.bed-info-wrapper {
  z-index: 10;
  display: flex;
  position: relative;
}

.small-highlights {
  color: #fff;
  margin-left: 3px;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 12px;
  font-weight: 300;
  line-height: 17px;
}

.small-highlights.wide {
  margin-left: 5px;
  margin-right: 5px;
}

.text-block-2 {
  color: #fff;
}

.collection-list-wrapper {
  flex: 1;
  justify-content: center;
  align-items: center;
  height: 100%;
  min-height: 100%;
  max-height: 100%;
  margin-top: 10px;
  margin-left: 10px;
}

.collection-list-wrapper-2 {
  flex: 1;
}

.collection-list-wrapper-3 {
  height: 100%;
}

.collection-item {
  height: 100%;
  min-height: 700px;
  max-height: 700px;
}

.collection-list {
  height: 100%;
}

.collection-item-2, .collection-list-2 {
  flex-flow: column;
  display: flex;
}

.collection-item-3 {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
  border-radius: 20px;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  height: 400px;
  max-height: 400px;
  padding: 25px;
  display: flex;
  position: relative;
}

.button-wrapper {
  justify-content: center;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.split-offer-section {
  display: flex;
}

.split-offer-left {
  flex: 1;
  padding: 25px;
  display: flex;
}

.split-offer-right {
  flex: 1;
  justify-content: center;
  align-items: center;
  display: flex;
}

.image {
  flex: 1;
}

.gray-box-info {
  background-color: #f2f2f2;
  width: 100%;
  height: 55%;
  padding: 20px;
  display: flex;
}

.left-side-wrapper {
  flex-flow: column;
  flex: 1;
  justify-content: space-between;
  align-items: stretch;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  display: flex;
}

.right-side-wrapper {
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  padding-left: 10px;
  display: flex;
}

.bold-text {
  color: #000;
  font-family: Plus Jakarta Sans, sans-serif;
  font-weight: 800;
}

.paragraph-2 {
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
}

.review-section {
  grid-row-gap: 10px;
  background-image: linear-gradient(#0006, #0006), url('../images/Review-Section.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 20px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  min-height: 553px;
  padding: 60px 20px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.featured-properties {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 64px;
  font-weight: 400;
  line-height: 100%;
  text-decoration: none;
}

.review-card-wrapper {
  grid-column-gap: 10px;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  padding: 10px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.review-card {
  grid-row-gap: 10px;
  background-color: #f8f6f5;
  border-radius: 20px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  padding: 20px 10px 10px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.star-wrapper {
  grid-column-gap: 10px;
  object-fit: cover;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 74px;
  padding: 26px 23px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.review-text-wrapper {
  grid-column-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-left: 12px;
  padding-right: 12px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.text {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 100%;
  text-decoration: none;
}

.reviewer-and-quote {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 74px;
  padding: 10px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.reviewer-wrapper {
  grid-column-gap: 10px;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: center;
  padding: 11px 6px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.text-2 {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 100%;
  text-decoration: none;
}

.quote-wrapper {
  grid-row-gap: 10px;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
  width: 57px;
  padding: 14px 16px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.vector {
  color: #fff;
  object-fit: cover;
}

.review-card-2 {
  grid-row-gap: 10px;
  background-color: #f8f6f5;
  border-radius: 20px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 262px;
  padding: 10px;
  display: flex;
  overflow: hidden;
}

.things-to-do-section {
  grid-row-gap: 10px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding: 40px 20px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.featured-properties-2 {
  color: #000;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 64px;
  font-weight: 400;
  line-height: 100%;
  text-decoration: none;
}

.things-to-do-wrapper {
  grid-column-gap: 10px;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
}

.things-to-do-wrapper.fliped {
  order: 1;
}

.things-to-do-wrapper.dark {
  background-color: #282828;
  border-radius: 20px;
  align-items: stretch;
  height: auto;
}

.ttd-left {
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  min-height: 100%;
  padding-top: 170px;
  padding-bottom: 60px;
  padding-left: 60px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.ttd-left.dark.right {
  flex: 0 auto;
  justify-content: space-around;
  align-items: flex-end;
  padding-top: 170px;
  padding-left: 0;
  padding-right: 60px;
}

.text-3 {
  color: #000;
  margin-top: 0;
  margin-bottom: 514px;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 100%;
  text-decoration: none;
}

.text-3.light {
  color: #fff;
  margin-bottom: 514px;
}

.ttd-right {
  grid-column-gap: 10px;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 10px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.left-amenity-side {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  max-width: 631.5px;
  height: auto;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.left-amenity-side.small {
  height: 100%;
}

.top-amenity-wrapper {
  grid-column-gap: 15px;
  flex: 1;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 15px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.vendor-wrapper {
  grid-row-gap: 10px;
  background-color: #f2f2f2;
  border-radius: 20px;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  width: 100%;
  height: 250px;
  padding: 16px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.vendor-wrapper.dark {
  background-color: #282828;
  padding-top: 20px;
  padding-bottom: 20px;
}

.vendor-wrapper.clear {
  background-color: #f2f2f200;
}

.frame-9 {
  object-fit: cover;
  overflow: hidden;
}

.vendor-text {
  color: #000;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 100%;
  text-decoration: none;
}

.vendor-text.white {
  color: #fff;
}

.top-right-wrapper {
  grid-row-gap: 10px;
  background-color: #282828;
  border-radius: 60px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 280px;
  padding: 16px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.text-5 {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 100%;
  text-decoration: none;
}

.bottom-left-wrapper {
  grid-row-gap: 10px;
  background-color: #f8f6f5;
  border-radius: 60px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 10px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.frame-8 {
  grid-column-gap: 10px;
  background-color: #282828;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 800px;
  display: flex;
  overflow: hidden;
}

.frame-5 {
  grid-column-gap: 10px;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 800px;
  padding: 10px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.left-amenity-side-2 {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  max-width: 631.5px;
  height: 780px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.top-amenity-wrapper-2 {
  grid-column-gap: 15px;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: 260px;
  padding: 15px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.top-left-wrapper-2 {
  grid-row-gap: 10px;
  background-color: #fff;
  border-radius: 60px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 230px;
  padding: 16px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.top-right-wrapper-2 {
  grid-row-gap: 10px;
  background-color: #282828;
  border-radius: 60px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 230px;
  padding: 16px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.bottom-left-wrapper-2 {
  grid-row-gap: 10px;
  background-color: #f8f6f5;
  border-radius: 60px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 230px;
  padding: 10px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.frame-6 {
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
  height: 800px;
  padding-top: 60px;
  padding-bottom: 60px;
  padding-right: 60px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.text-6 {
  color: #fffdfd;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 100%;
  text-decoration: none;
}

.footer {
  grid-column-gap: 10px;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding: 60px 20px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.social-and-logo-wrapper {
  grid-row-gap: 30px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  max-width: 351px;
  height: 242px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.button-list {
  grid-column-gap: 16px;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.x-logo {
  object-fit: cover;
}

.logo-instagram {
  object-fit: cover;
  overflow: hidden;
}

.logo-wrapper-2 {
  grid-column-gap: 10px;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 10px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.link-wrapper {
  grid-column-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 242px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.text-link-list {
  grid-row-gap: 12px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 100%;
  text-decoration: none;
  display: flex;
}

.title-style {
  grid-row-gap: 10px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding-bottom: 10px;
  text-decoration: none;
  display: flex;
}

.text-strong {
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.text-strong-2 {
  color: #1e1e1e;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 140%;
  text-decoration: none;
}

.list-item {
  color: #1e1e1e;
  min-width: auto;
  min-height: auto;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 140%;
  text-decoration: none;
}

.link-wrapper-2 {
  grid-row-gap: 10px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 242px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.make-sure-to-thoroughly-read-the-rental-agreement-and-understand-the-cancellation-policy-check-inche {
  color: #000;
  letter-spacing: .25px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
  text-decoration: none;
}

.social-link {
  padding: 5px;
}

.page-header {
  grid-row-gap: 10px;
  background-image: linear-gradient(#00000075, #00000075), url('../images/IMG_3560.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  border-radius: 20px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 30vh;
  padding-left: 30px;
  padding-right: 30px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.hero-top {
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1380px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.hero-top-left-2 {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.text-7 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 64px;
  font-weight: 400;
  line-height: 100%;
  text-decoration: none;
}

.hero-top-right-2 {
  grid-column-gap: 10px;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  padding: 10px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.text-8 {
  color: #fff;
  text-align: right;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 32px;
  font-weight: 300;
  line-height: 120%;
  text-decoration: none;
}

.property-list-wrapper {
  flex-flow: wrap;
  padding-top: 10px;
  display: flex;
}

.property-list-wrapper.center {
  justify-content: center;
  align-items: center;
}

.property-card {
  grid-row-gap: 10px;
  color: #000;
  background-color: #fff;
  border: 2px solid #0000001c;
  border-radius: 20px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  min-width: 280px;
  max-width: 310px;
  max-height: 480px;
  padding: 10px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.image-2 {
  vertical-align: baseline;
  object-fit: cover;
  border-radius: 20px;
  overflow: hidden;
}

.info-wrapper {
  flex-direction: column;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 10px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.right-info-prop {
  grid-row-gap: 15px;
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 20px 5px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.text-9 {
  color: #000;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 100%;
  text-decoration: none;
}

.text-10 {
  color: #000;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 12px;
  font-weight: 300;
  line-height: 100%;
  text-decoration: none;
}

.left-info-prop {
  grid-row-gap: 10px;
  background-color: #f2f2f2;
  border-radius: 20px;
  flex-direction: column;
  flex: 1;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  padding: 10px 4px;
  text-decoration: none;
  display: flex;
}

.bed-and-bath {
  grid-column-gap: 10px;
  justify-content: center;
  align-items: center;
  width: 100%;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.guests-wrapper {
  grid-row-gap: 10px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 80.6667px;
  height: 36px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.vector-2 {
  object-fit: cover;
  display: block;
}

.text-11 {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 10px;
  font-weight: 300;
  line-height: 100%;
  text-decoration: none;
}

.text-11.space {
  padding-left: 2px;
}

.bed-wrapper {
  grid-row-gap: 10px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 80.6667px;
  height: 36px;
  padding-top: 2px;
  padding-bottom: 2px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.bathroom-wrapper {
  grid-row-gap: 10px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 80.6667px;
  height: 36px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.collection-list-wrapper-4, .collection-list-3 {
  flex-flow: wrap;
  display: flex;
}

.body-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.collection-item-4 {
  margin-bottom: 10px;
  margin-right: 20px;
}

.link-block {
  text-decoration: none;
}

.number-wrap {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.number-type {
  padding-left: 2px;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 10px;
  font-weight: 300;
  line-height: 100%;
}

.property-heading-section {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  overflow: hidden;
}

.left-property {
  flex-direction: column;
  justify-content: space-around;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding: 60px 28px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.text-12 {
  color: #000;
  width: 100%;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 100%;
  text-decoration: none;
}

.text-13 {
  color: #000;
  width: 100%;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 100%;
  text-decoration: none;
}

._1000 {
  color: #000;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 32px;
  font-weight: 400;
  line-height: 100%;
  text-decoration: none;
}

.bed-and-bath-2 {
  grid-column-gap: 20px;
  flex: none;
  justify-content: center;
  align-items: flex-end;
  margin-bottom: 20px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.guests-wrapper-2 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.text-14 {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 100%;
  text-decoration: none;
}

.text-14.space {
  padding-left: 2px;
  font-size: 12px;
}

.bed-wrapper-2 {
  grid-row-gap: 10px;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  padding-top: 2px;
  padding-bottom: 2px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.text-15 {
  color: #000;
  max-width: 90%;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 129%;
  text-decoration: none;
}

.check-availability-button {
  grid-column-gap: 10px;
  border: 1px solid #000;
  border-radius: 60px;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: center;
  padding: 28px 32px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.text-16 {
  color: #000;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 129%;
  text-decoration: none;
}

.right-property {
  grid-row-gap: 10px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 664px;
  height: 100%;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.top-image-property {
  grid-row-gap: 10px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.rectangle-21 {
  object-fit: cover;
  border-radius: 20px;
}

.bottom-image-wrappers {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: row;
  justify-content: space-around;
  align-items: stretch;
  width: 100%;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.rectangle-22, .rectangle-23 {
  background-color: #d9d9d9;
  border-radius: 20px;
  width: 50%;
}

._1000-0 {
  color: #000;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 100%;
  text-decoration: none;
}

._1000-1 {
  color: #000;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 32px;
  font-weight: 400;
  line-height: 100%;
  text-decoration: none;
}

.light-box-gallery-wrapper {
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.light-box-images {
  object-fit: cover;
  border-radius: 60px;
  margin: 10px;
  overflow: hidden;
}

.amenity-highlight {
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  height: 643px;
  padding: 10px;
  display: flex;
  overflow: hidden;
}

.amenity-section-title {
  grid-row-gap: 10px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 137px;
  padding: 10px 28px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.featured-properties-3 {
  color: #000;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 64px;
  font-weight: 400;
  line-height: 100%;
  text-decoration: none;
}

.frame-1 {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 486px;
  display: flex;
  overflow: hidden;
}

.left-amenity-side-3 {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  max-width: 631.5px;
  height: 476px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.top-amenity-wrapper-3 {
  grid-column-gap: 15px;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: 238px;
  padding: 15px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.top-left-wrapper {
  grid-row-gap: 10px;
  border-radius: 60px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 208px;
  padding: 16px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.text-17 {
  color: #000;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 100%;
  text-decoration: none;
}

.top-right-wrapper-3 {
  grid-row-gap: 10px;
  background-color: #282828;
  border-radius: 60px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 208px;
  padding: 16px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.text-18 {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 100%;
  text-decoration: none;
}

.bottom-left-wrapper-3 {
  grid-row-gap: 10px;
  background-color: #f8f6f5;
  border-radius: 60px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 208px;
  padding: 10px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.right-amenity-side {
  grid-row-gap: 10px;
  background-color: #f2f2f2;
  border-radius: 20px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: 486px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.amenity-box {
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  height: 466px;
  padding: 10px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.frame-3 {
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  height: 446px;
  padding: 10px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.text-19 {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 120%;
  text-decoration: none;
}

.frame-2 {
  grid-row-gap: 10px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 446px;
  padding: 10px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.text-20 {
  color: #000;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 120%;
  text-decoration: none;
}

.detailed-amenities {
  grid-row-gap: 10px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 10px 2px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.amenity-section-title-2 {
  grid-row-gap: 10px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1380px;
  height: 137px;
  padding: 10px 28px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.featured-properties-4 {
  color: #000;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 64px;
  font-weight: 400;
  line-height: 100%;
  text-decoration: none;
}

.amenity-detail-block-wrapper {
  grid-column-gap: 10px;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding: 10px;
  display: flex;
  overflow: hidden;
}

.amenity-vertical-wrap {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding: 10px 5px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.indv-amenity-wrapper {
  grid-column-gap: 20px;
  border: 2px solid #0000001c;
  justify-content: center;
  align-items: center;
  width: 32%;
  height: 175px;
  padding: 10px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.text-21 {
  color: #000;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 100%;
  text-decoration: none;
}

.amenity-vertical-wrap-2 {
  grid-row-gap: 10px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: 565px;
  padding-top: 10px;
  padding-bottom: 10px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.collection-item-5 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
}

.bulk-image {
  margin-bottom: 20px;
}

.collection-list-wrapper-5 {
  flex-flow: wrap;
  display: flex;
}

.div-block-2 {
  justify-content: center;
  align-items: flex-end;
  display: flex;
}

.image-3 {
  border-radius: 20px;
  width: 100%;
  height: 100%;
  min-height: 100%;
}

.section-width {
  width: 100%;
}

.div-block-3 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.amenity-feature-text {
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 100%;
}

.amenity-feature-text.white {
  color: #fff;
}

.highlight-image-small {
  width: 45px;
  height: 30px;
}

.highlight-image-small.taller {
  height: 43px;
}

.image-4 {
  height: 50px;
}

.property-city {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  padding-top: 5px;
  padding-bottom: 10px;
  display: flex;
}

.body-3 {
  padding-left: 20px;
  padding-right: 20px;
}

.image-div {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
  border-radius: 20px;
  width: 300px;
  max-width: 300px;
  height: 200px;
  max-height: 200px;
}

.image-gallery-div {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
  border-radius: 20px;
  flex-flow: row;
  width: auto;
  min-width: 350px;
  max-width: 500px;
  height: auto;
  min-height: 350px;
  max-height: 300px;
  margin: 10px;
}

.collection-list-wrapper-6 {
  flex: 1;
}

.image-darker {
  z-index: 99;
  background-image: linear-gradient(#000000ba, #000000ba);
  width: 700px;
  height: 100px;
  position: absolute;
  inset: 0%;
}

.div-block-4 {
  background-image: linear-gradient(#fff0, #000000a3 34%);
  border-radius: 20px;
  height: 30%;
  position: absolute;
  inset: auto 0% 0%;
}

.collection-list-4 {
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  display: flex;
}

.link-block-2 {
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  padding: 25px;
  text-decoration: none;
  display: flex;
  position: absolute;
  inset: 0%;
}

.link-block-3, .link-block-4 {
  text-decoration: none;
}

@media screen and (max-width: 991px) {
  .navigation-links, .navigation-links.bold {
    color: #fff;
  }

  .hero-header {
    font-size: 40px;
    line-height: 42px;
  }

  .body {
    padding-left: 10px;
    padding-right: 10px;
  }

  .hero-sub {
    font-size: 20px;
    line-height: 22px;
  }

  .who-we-are-section {
    flex-flow: column;
  }

  .who-we-are-left {
    margin-bottom: 20px;
  }

  .section-headings {
    font-size: 40px;
    line-height: 42px;
  }

  .section-headings.white {
    color: #fff;
  }

  .featured-prop-grid-wrapper {
    flex-flow: column;
  }

  .property-wrap.long {
    height: 700px;
  }

  .split-offer-section {
    flex-flow: column;
    margin-bottom: 20px;
  }

  .split-offer-left {
    justify-content: center;
    align-items: center;
  }

  .image {
    flex: 0 auto;
  }

  .paragraph-2 {
    font-size: 12px;
    line-height: 22px;
  }

  .review-section {
    justify-content: flex-start;
    align-items: center;
    padding: 40px 10px;
  }

  .review-card-wrapper {
    flex-flow: column;
  }

  .review-card {
    margin-bottom: 10px;
  }

  .star-wrapper {
    height: 100px;
  }

  .text-2 {
    font-size: 12px;
  }

  .things-to-do-section {
    padding-left: 10px;
    padding-right: 10px;
  }

  .things-to-do-wrapper {
    flex-flow: column;
    height: auto;
  }

  .things-to-do-wrapper.dark {
    height: auto;
  }

  .ttd-left {
    order: 1;
    min-height: auto;
    padding-left: 10px;
  }

  .ttd-right {
    flex-flow: column;
  }

  .footer {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .social-and-logo-wrapper {
    justify-content: center;
    align-self: center;
    align-items: center;
  }

  .button-list, .logo-wrapper-2 {
    align-self: center;
  }

  .link-wrapper {
    flex-flow: row;
    align-self: center;
  }

  .page-header {
    height: 20vh;
  }

  .collection-list-3 {
    justify-content: center;
    align-items: center;
  }

  .property-heading-section {
    flex-flow: column;
    height: auto;
  }

  .left-property {
    order: 1;
    height: auto;
  }

  .text-12, .text-13, .bed-and-bath-2, .text-15 {
    margin-bottom: 20px;
  }

  .right-property, .amenity-highlight {
    height: auto;
  }

  .frame-1 {
    flex-flow: column;
    height: auto;
  }

  .left-amenity-side-3, .top-amenity-wrapper-3, .right-amenity-side, .amenity-box {
    height: auto;
  }

  .text-21 {
    font-size: 16px;
  }

  .property-city {
    margin-bottom: 10px;
  }

  .image-gallery-div {
    min-width: 300px;
  }

  .nav-menu, .nav-menu-2 {
    background-color: #000;
  }

  .menu-button {
    color: #413c3c;
  }

  .menu-button.w--open {
    color: #000;
  }
}

@media screen and (max-width: 767px) {
  .hero-header.white {
    font-size: 35px;
  }

  .hero-sub.white {
    font-size: 18px;
  }

  .who-we-are-section {
    padding-left: 20px;
    padding-right: 20px;
  }

  .property-list-wrapper, .collection-list-3 {
    justify-content: center;
    align-items: center;
  }

  .body-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .collection-item-4 {
    justify-content: center;
    align-items: center;
    margin-top: 10px;
    display: flex;
  }

  .text-15 {
    text-align: left;
    max-width: 100%;
    line-height: 145%;
  }

  .top-right-wrapper-3, .bottom-left-wrapper-3 {
    height: 180px;
  }

  .amenity-vertical-wrap {
    flex-flow: column;
    align-items: stretch;
  }

  .indv-amenity-wrapper {
    width: 100%;
  }

  .div-block-3 {
    margin-bottom: 10px;
  }

  .amenity-feature-text {
    font-size: 18px;
  }

  .highlight-image-small {
    width: 40px;
    height: 25px;
  }

  .highlight-image-small.taller {
    width: 40px;
    height: 40px;
  }

  .property-city {
    justify-content: center;
    align-items: center;
  }

  .image-div {
    width: 250px;
  }

  .image-gallery-div {
    width: 100%;
    min-width: 450px;
  }
}

@media screen and (max-width: 479px) {
  .hero-section {
    height: 100%;
  }

  .hero-section-top {
    flex-flow: column;
    align-self: center;
    height: 35%;
    margin-bottom: 10px;
  }

  .hero-section-bottom {
    min-height: 330px;
    max-height: 330px;
  }

  .hero-top-left {
    justify-content: center;
    align-items: center;
    padding-bottom: 20px;
  }

  .hero-top-right {
    justify-content: center;
    align-self: center;
    align-items: center;
  }

  .hero-header {
    text-align: center;
    align-self: center;
    width: 100%;
    font-size: 35px;
    line-height: 48px;
  }

  .hero-sub {
    text-align: center;
  }

  .hero-sub.white {
    width: 100%;
  }

  .who-we-are-section {
    padding: 20px 10px;
  }

  .who-we-are-heading {
    font-size: 32px;
  }

  .paragraph {
    font-size: 12px;
  }

  .section-headings {
    text-align: center;
    font-size: 32px;
    line-height: 35px;
  }

  .featured-right-top {
    flex-flow: column;
  }

  .featured-right-bottom {
    flex-flow: column;
    justify-content: center;
    align-items: stretch;
  }

  .property-wrap.long {
    height: 400px;
    min-height: 400%;
    max-height: 400px;
  }

  .property-name {
    font-size: 12px;
  }

  .property-location, .small-highlights {
    font-size: 11px;
  }

  .collection-list-wrapper {
    margin-left: 0;
  }

  .collection-item {
    min-height: auto;
  }

  .split-offer-left {
    justify-content: center;
    align-items: center;
    padding: 10px;
  }

  .gray-box-info {
    flex-flow: column;
  }

  .left-side-wrapper {
    justify-content: center;
    align-items: center;
    padding-left: 0;
  }

  .bold-text {
    text-align: center;
  }

  .paragraph-2 {
    text-align: left;
  }

  .review-section {
    min-height: auto;
  }

  .review-card-wrapper {
    padding-left: 0;
    padding-right: 0;
  }

  .star-wrapper {
    height: 50px;
  }

  .review-text-wrapper, .reviewer-and-quote {
    height: auto;
  }

  .things-to-do-section {
    padding-top: 20px;
    padding-left: 0;
    padding-right: 0;
  }

  .ttd-left {
    order: -1;
  }

  .ttd-left.dark.right {
    padding-left: 10px;
  }

  .ttd-right, .left-amenity-side {
    height: auto;
  }

  .left-amenity-side.small {
    max-width: 100%;
  }

  .top-amenity-wrapper {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: column;
    padding: 10px 0;
  }

  .vendor-wrapper {
    min-height: 250px;
  }

  .footer {
    padding-top: 20px;
  }

  .link-wrapper {
    height: auto;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .title-style {
    padding-bottom: 0;
  }

  .text-strong {
    text-align: center;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .list-item {
    font-size: 14px;
  }

  .link-wrapper-2 {
    height: auto;
  }

  .page-header {
    flex-flow: column;
    padding-left: 20px;
    padding-right: 20px;
  }

  .hero-top {
    flex-flow: column;
  }

  .hero-top-right-2 {
    order: 1;
  }

  .property-card {
    min-width: auto;
  }

  .collection-item-4 {
    margin-right: 0;
  }

  .left-property {
    justify-content: space-around;
    align-items: center;
    padding-top: 20px;
    padding-left: 0;
    padding-right: 0;
  }

  .text-12 {
    text-align: center;
    font-size: 28px;
  }

  .text-13 {
    text-align: center;
    font-size: 16px;
  }

  .text-15 {
    font-size: 14px;
  }

  .bottom-image-wrappers {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .top-amenity-wrapper-3 {
    flex-flow: column;
  }

  .bottom-left-wrapper-3 {
    margin-bottom: 10px;
  }

  .amenity-box {
    flex-flow: column;
  }

  .frame-3 {
    height: auto;
  }

  .text-19 {
    margin-bottom: 40px;
  }

  .frame-2 {
    order: -1;
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .indv-amenity-wrapper {
    grid-row-gap: 20px;
    flex-flow: column;
  }

  .amenity-feature-text, .amenity-feature-text.white {
    font-size: 16px;
  }

  .body-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .image-div {
    width: 100%;
    margin-bottom: 10px;
  }

  .image-gallery-div {
    width: 280px;
    min-width: auto;
    max-width: 280px;
  }

  .amentity-image {
    width: 54px;
    height: 54px;
  }

  .image-5 {
    order: -1;
    margin-bottom: 10px;
  }

  .collection-list-4 {
    justify-content: center;
    align-items: center;
  }
}


